/*
 * Default stylesheet 
 * Accommodation Guru
 * Copyright 2009 ITbyUs.com
 * Author Scott Swabey
 */

* {
	margin: 0;
	padding: 0;
}

a {
	color: #000;
}

a:hover {
	color: #c00;
}

a.thumb {
	border: 1px solid #646464;
}

a.thumb:hover {
	border: 1px solid #900;
}

body {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
}

h1, .heading1,
h2, .heading2 {
	font-size: 160%;
	font-weight: bold;
}

h1, h2, h3, h4, h5, p, ul, ol {
	margin: 0 0 .6em 0;
}

h3, .heading3 {
	font-size: 120%;
	font-weight: bold;
}

h4, .heading4, h5 {
	font-size: 100%;
	font-weight: bold;
}

li {
	margin: 0 0 0 .8em;
}

select {
	font-size: 100%;
	min-width: 40px;
}

table, td, th {
	font-size: 100%;
	text-align: left;
}

ul {
	list-style: square;
}

ul, ol {
	margin: 1em 0 .8em 1.2em;
}

ul ul {
	list-style: disc;
	margin: 0 auto;
}

ul ul ul {
	list-style: circle;
	margin-bottom: 0;
}

/*--- Default Page Layout ---*/
#wrapper {
	background-color: #b4b4b4;
	margin: 0 auto;
	text-align: left;
	width: 75em;
	overflow: hidden;
	position: relative;
}

#float-wrapper {
	float: left;
	width: 750px;
/*	overflow: hidden;*/
}

.main {
	float: right;
	width: 525px;
	padding: 1em;
}

#left { /*** This gets margined the same direction as div #main gets floated ***/
	margin-right: 10px;
	width: 185px;
	padding: 1em 0;
}

#right { /*** This gets margined the same direction as div #float-wrapper gets floated ***/
	margin-left: 758px;
	padding: 10px 10px 10px 0;
	visibility: visible;
}

.main,
#left,
#right { /*** This creates equal height columns ***/
	padding-bottom: 9999em !important;
	margin-bottom: -9998em !important;
}
 /*--- End Default Page Layout ---*/
  
/*--- Alternate Page Layouts ---*/

/* SITEMAP */
.sitemap #float-wrapper {
	float: left;
	width: 535px;
	overflow: hidden;
}

.sitemap .main {
	float: right;
	width: 320px;
	padding: 1em;
}

.sitemap #right { /*** This gets margined the same direction as div #float-wrapper gets floated ***/
	margin-left: 558px;
	padding: 35px 10px 10px 0;
	visibility: visible;
}

/* SINGLE COLUMN MAIN */
.onecolmain #float-wrapper {
	float: left;
	width: 100%;
	overflow: hidden;
}

.onecolmain .main {
	float: right;
	width: 745px;
	padding: 1em;
}

/* FULL BODY MAIN */
.fullbody #float-wrapper {
	float: left;
	width: 100%;
	overflow: hidden;
}

.fullbody .main {
	float: left;
	width: 935px;
	padding: 1em;
}

/*--- End Alternate Page Layout ---*/
.body {
	background-color: #545454;
	margin: 20px;
	text-align: center;
}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.booktable h2 {
	border-bottom: 1px solid #323232;
	color: #323232;
	font-size: 120%;
	padding: 1em 0 .5em 0;
	padding-bottom: 3px;
}

.booktable td, .booktable th {
	padding: 0 5px 5px 0;
}

.BoxBorderRed {
	background-image: url(../images/icon_edit.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	border: 1px solid #FF0000;
	cursor: hand;
	cursor: pointer;
	font-weight: normal;
	padding: 0 10px 18px 0;
	text-decoration: none;
}

.button {
	background-color: #545454;
	border: 0;
	color: #fff;
	font-weight: bold;
	padding: .1em;
}

.clr {
	display: block;
	clear: both;
	line-height: 0;
	height: 0;
	background: none;
	border: 0;
}

.extrainfo {
	font-size: x-small;
}

/*.flights table {
	width: 95%;
}*/

.flights {
	background-color: #d2d2d2;
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}

.flights table td {
	padding: 0 5px 5px 0;
}

.flightstab {
	list-style: none;
	height: 1%;
	margin: 0;
	padding: 0;
}

.flightstab li {
	display: inline;
	line-height: normal;
	margin: 0;
	padding: 0;
}

.flightstab li a {
	background-color: #707070;
	color: #fff;
	display: block;
	float: left;
	font-weight: bold;
	margin: 0 2px;
	padding: 5px 10px;
	text-decoration: none;
}

.flightstab li a:hover {
	background-color: #545454;
	color: #fff;
}

.flightstab li a.selected {
	background-color: #fff;
	color: #000;
}

.headerframe {
	background-color: #646464;
	background-image: url(/site/images/header.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	height: 150px;
	margin: 0;
	padding: 0;
}

.headerframelink {
	position: absolute;
	right: 20px;
	top: 20px;
}

.headerframelink a {
	background-color: #B4B4B4;
	padding: 5px;
	text-decoration: none;
}

.headerframe a:hover {
	background-color: #000;
	color: #fff;
}

.headerframecontact {
	background-color: #323232;
	color: #fff;
	padding: 3px 10px;
}

.headerframecontact a {
	color: #fff;
}

.highlight {
	background-color: #FFFF99;
}

.hotelimgdiv {
	display: block;
	float: right;
	margin: 0 0 1em 1em;
	width: 250px;
}

.hotelimgdiv img {
	display: block;
}

.hotelimgdiv li {
	display: inline;
	list-style: none;
	margin: 0;
}

.hotelimgdiv li a {
	background-color: #e4e4e4;
	color: #000;
	display: block;
	float: left;
	line-height: 2em;
	margin: .4em .4em 0 0;
	text-align: center;
	text-decoration: none;
	width: 2em;
}

.hotelimgdiv li a.selected {
	background-color: #fff;
}

.hotelimgdiv li a:hover {
	background-color: #646464;
	color: #fff;
}

.hotelimgdiv ul {
	display: inline;
	margin: 0;
	padding: 0;
}

.imgdiv {
	display: block;
	float: right;
}

.imgdiv img {
	display: block;
}

.imgbuttons li {
	display: inline;
	list-style: none;
	margin: 0;
}

.imgbuttons li a {
	background-color: #e4e4e4;
	color: #000;
	display: block;
	float: left;
	line-height: 2em;
	margin: .4em .4em 0 0;
	text-align: center;
	text-decoration: none;
	width: 2em;
}

.imgbuttons li a.selected {
	background-color: #fff;
}

.imgbuttons li a:hover {
	background-color: #646464;
	color: #fff;
}

.imgbuttons {
	margin: 0 0 5px 0;
	padding: 0;
}

.input {
	background-color: #fff;
	border: 1px solid #646464;
}

.inputcal {
	background-color: #fff;
	background-image: url(../images/inputcal-bg.gif);
	background-position: right;
	background-repeat: no-repeat;
	border: 1px solid #646464;
	padding: 1px 20px 1px 1px;
	width: 7em;
}

.key {
	clear: right;
	float: right;
	font-size: x-small;
	font-weight: normal;
	color: #000;
	margin-bottom: .2em;
}

.key div {
	display: inline;
	height: 10px;
	width: 10px;
}

.keybook {
	background-color: #CC0000;
}

.keyinclusions {
	background-color: #fff;
	background-image: url(../images/inclusion-bg.gif);
	background-position: top right;
	background-repeat: no-repeat;
}

.keyinfo {
	background-color: #88B91E;
}

.keyrequest {
	background-color: #4196C2;
}

.leftcopy {
	margin: 0 1em 1em 1em;
	padding: .5em;
}

.moodphoto {
	width: 15em;	
}

.news h2 {
	border-bottom: 1px solid #900;
	color: #900;
	font-size: 130%;
	padding: 0 0 .5em 0;
	padding-bottom: 3px;
}

.newsletter h2 {
	border-bottom: 1px solid #900;
	color: #900;
	font-size: 130%;
	padding: 0 0 .5em 0;
	padding-bottom: 3px;
}

.newsletter a {
	 border: 1px solid #fff;
	 margin: 0.5em auto;
	 padding: 0.5em 0.4em;
	 text-align: center;
	 width: 80%;
	 color: #900;
	 background-color: #b2b976;
	 font-weight: bold;
	 letter-spacing: 0.05em;
	 display: block;
	 text-decoration: none;
}

.newsletter a:hover {
	background-color: #5c6931;
	color: #fff;
}

.newstable h3 {
	font-size: 120%;
	margin-bottom: 0;
}

.newstable h3 a {
	text-decoration: none;
}

.newstable h3 a:hover {
	text-decoration: underline;
}

.newstable td, .newstable th {
	padding: .5em .5em .5em 0;
}

.newstable tr.dark td {
	background-color: #dadada;
}

.related h2 {
	border-bottom: 1px solid #323232;
	color: #323232;
	font-size: 130%;
	padding: 0 0 .5em 0;
	padding-bottom: 3px;
}

.required {
	color: #CC0000;
}

.resultfirst td {
	border-top: 2px solid #d2d2d2 !important;
}

.resultpropertyrow td {
	background-color: #d2d2d2;
	font-size: 110%;
	font-weight: bold;
}

/* Room name */
.resultroomtitle {
	font-size: 110%;
	font-weight: bold;
}

.resultrow td {
	background-color: #e4e4e4;
	border-bottom: 1px solid #d2d2d2;
	line-height: 100%;
	padding: .05em .3em;
	text-align: center;
}

.resultrow td input {
	margin: 0;
}

.resultrow td.action {
	padding: 0 1.5em;
	text-align: center !important;
	width: 6em;
}

.resultrow td.action a {
	color: #fff;
	display: block;
	margin: .5em;
	padding: .3em;
	text-decoration: none;
	width: 3em;
}

.resultrow td.action a.book {
	background-color: #c00;
}

.resultrow td.action a.book:hover {
	background-color: #f00;
}

.resultrow td.action a.detail {
}

.resultrow td.action a.info {
	background-color: #88B91E;
}

.resultrow td.action a.info:hover {
	background-color: #778744;
}

.resultrow td.action a.request {
	background-color: #3382AC;
}

.resultrow td.action a.request:hover {
	background-color: #4196C2;
}

.resultrow td.available {
	background-color: #e4e4e4;
	border-right: 1px solid #d2d2d2;
}

.resultrow td.fullrate {
	background-color: #b4b4b4;
}

/* Add this style if there are inclusions */
.resultrow td.inclusion {
	background-image: url(../images/inclusion-bg.gif);
	background-position: top right;
	background-repeat: no-repeat;
}

.resultrow td.selected {
	background-color: #fff;
	border-right: 1px solid #d2d2d2;
}

.resultrow td.sold {
	background-color: #c3c3c3;
	border-right: 1px solid #d2d2d2;
	font-style: italic;
}

/* top month row */
.resultrowmonths td {
	font-size: x-small;
	padding: .1em;
	text-align: center;
	text-transform: uppercase;
}

/* Month name */
.resultrowmonths td.resultmonth {
	background-color: #646464;
	color: #fff;
}

.resultrowweekdays td {
	background-color: #b4b4b4;
	color: #323232;
	padding: .1em;
	text-align: center;
}

.resultrowweekdays td.selected {
	background-color: #990000;
	color: #fff;
	font-weight: bold;
}

.resultrowweekdays td.weekend {
	background-color: #c3c3c3;
}

.resulttable {
	width: 98%; /*
	margin-left: auto; 
	margin-right: auto; 
*/
}

.resulttable td, .resulttable th {
	padding: .3em;
}

/* Property name */
.resulttitle {
	font-weight: bold;
	line-height: 110%;
	text-align: right !important;
}

.reviewtable {
	background-color: #E4E4E4;
	margin: 0 0 1em 0;
}

.reviewtable td {
	padding: 0 5px 5px 0;
}

.right {
	width: 20%!important;
}

.searchdd {
	width: 140px;
}

.searchtable td {
	padding: 0 .5em .5em 0;
}

.searchtable th {
	padding: 0 .5em 0 0;
}

.searchurl {
	color: #646464;
}

.selfrated {
	font-size: xx-small;
	font-weight: normal;
	text-transform: uppercase;
}

.specials {
	_height: 0.01%; /* fixes IE6 peekaboo bug */
}

.specials h2 {
	border-bottom: 1px solid #900;
	color: #900;
	font-size: 130%;
	padding: 0 0 .5em 0;
	padding-bottom: 3px;
}

.specialstable h3 {
	font-size: 120%;
	margin-bottom: 0;
}

.specialssearch {
	background-color: #f5f5f5;
	padding: 2px;
	margin-bottom: 10px;
}

.specialssearch .button {
}

.specialssearch .input {
}

.specialstable h3 a {
	text-decoration: none;
}

.specialstable h3 a:hover {
	text-decoration: underline;
}

.specialstable td .price {
	color: #900;
	font-size: 110%;
	font-style: normal;
	font-weight: bold;
}

.specialstable td, .specialstable th {
	padding: 5px 10px 15px 0;
}

.specialstable td.pricecell {
	font-size: 90%;
	font-style: italic;
	line-height: 120%;
	padding-left: 3em;
	text-align: center;
}

.specialstable tr.dark td {
	background-color: #dadada;
}

.subhead {
	color: #000;
	font-size: smaller;
}

.standout {
	color: #f00;
}

.tablelayout {
	clear: both;
	width: 100%;
	border-collapse: collapse;
}

#cal {
	position: relative;
}

#calCheckIn {
	left: 0;
	position: absolute;
	top: -1px;
	z-index: 99;
}

#checkInContainer {
	display: none;
	position: relative;
}

#checkInDiv {
	position: relative;
}

#dome p {
	margin: 7px;
}

#footer {
	color: #e4e4e4;
	font-size: smaller;
	line-height: 100%;
	padding: .5em 0;
	text-align: center;
}

#footer li {
	display: inline;
	padding: 0 .5em;
	margin: 0;
}

#footer li a {
	color: #e4e4e4;
	font-weight: normal;
}

#footer li a.selected {
	color: #fff;
}

#footer li a:hover {
	color: #fff;
}

#footer ul {
	list-style: none;
	margin: 0 0 .5em 0;
}

#header {
	background-color: #646464;
	background-image: url(../images/header.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	height: 150px;
}

#killme {
	display: none;
}

#left {
	background-color: #646464;
	color: #fff;
	width: 15em;
}

#left .leftcontent {
	margin: 1em;
	color: #000;
}

#map {
	border: 1px solid #323232;
	margin: 1em 0;
}

#menu {
	margin: 1em;
}

#menu li {
	margin: 0;
}

#menu li a {
	color: #cccccc;
	background-color: #707070;
	display: block;
	font-weight: bold;
	padding: .5em;
	margin-bottom: 1px;
	text-decoration: none;
}

#menu li a.selected {
	color: #fff;
}

#menu li a:hover {
	background-color: #646464;
	color: #fff;
}

#menu li li a {
	background-color: #b4b4b4;
	color: #646464;
	padding: .2em .5em .2em 1em;
}

#menu li li a.selected {
	color: #323232;
}

#menu li li a:hover {
	background-color: #fff;
	color: #646464;
}

#menu li li li a {
	font-weight: normal;
	padding: .2em .5em .2em 1.5em;
}

#menu li li li li a {
	font-weight: normal;
	padding: .2em .5em .2em 2em;
}

#menu ul {
	list-style: none;
	margin: 0;
}

#menu ul ul {
	display: none;
}

#menu ul ul.selected {
	display: block;
}

#nav {
	height: 2em;
}

#nav .ul {
	float: left;
}

#nav .navnote {
	text-align: right;
	margin-right: 15px;
	line-height: 2em;
	color: #E4E4E4;
}

#nav .navnote p {
	margin: 0;
}

#nav a {
	color: #e4e4e4;
	display: block;
	text-decoration: none;
	padding: .5em;
}

#nav a:hover {
	background-color: #646464;
	color: #fff;
}

#nav li {
	/* all list items */
	float: left;
	padding: 0;
	margin: 0;
}

#nav li li {
	width: 12em;
}

#nav li ul {
	/* second-level lists */
	position: absolute;
	z-index: 1000;
	background: orange;
	width: 12em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul ul {
	/* third-and-above-level lists */
	margin: -2em 0 0 12em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	/* lists nested under hovered list items */
	left: auto;
}

#nav, #nav ul {
	/* all lists */
	background-color: #323232;
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1em;
	text-align: left;
}

#results h2 {
	border-bottom: 1px solid #900;
	color: #900;
	font-size: 130%;
	padding: 0 0 .5em 0;
	padding-bottom: 3px;
}

#right {
}

#search {
}

#search h2 {
	border-bottom: 1px solid #646464;
	color: #323232;
	font-size: 130%;
	margin: 0 0 5px 0;
	padding: 0 0 .5em 0;
	padding-bottom: 3px;
}

#search, .specials, #results, .related, .news, .newsletter, .flights {
	background-color: #d2d2d2;
	padding: .5em;
	margin-bottom: 1em;
	width: auto;
}

#searchbox {
	background-color: #646464;
	margin: 0 1em 1em 1em;
	padding: .5em;
}

#searchbox .button {
	background-color: #323232;
	font-size: x-small;
	padding: .2em;
}

#searchbox .input {
	background-color: #dadada;
	border: 0;
	padding: .1em;
	width: 8.3em;
}

#sitesearch {
	background-color: #646464;
	padding: .5em;
	text-align: left;
	width: 12em;
}

#sitesearch .button {
	background-color: #323232;
	padding: .1em;
	margin: 0;
}

#sitesearch .input {
	padding: .1em;
	margin: 0;
}

#subscribe {
	background-color: #646464;
	margin: 0 1em 1em 1em;
	padding: .5em;
}

#subscribe .button {
	background-color: #323232;
	padding: .1em;
	margin: 0;
}


#subscribe .input {
	background-color: #dadada;
	border: 0;
	padding: .1em;
	margin: 0;
	width: 140px;
}

/* directory page content */
.directory h2  {
	margin-left: 0em;
	margin-bottom: 0.5em;
}
.directory h3  {
	margin-left: 2em;
	margin-bottom: 0.5em;
}
.directory ul {
	margin-top: 0em;
	margin-left: 4em;
	margin-bottom: 2em;
}

/* Required to get suckerfish menus working in IE7 - Please don't ask me why! --DD */

*:first-child+html #nav {
	height: 1%;
}

*:first-child+html #nav li {
	height: 1%;
}

/* search box fix over all asdemos */
.accommodationsearch h2,
.propertysearch h2 {
	border-bottom: 1px solid #000;
}

.propertysearch h2 {
	margin-top: -7px;
}

.countryselect {
	width: 100px;
}

.regionselect {
	width: 200px;
}

img.imgborder {
	padding :2px;
	border: 1px solid #92bdd9;
}

img.imgleft {
	float: left;
	margin-right: 10px;
}

img.imgright {
	float: right;
	margin-left: 10px;
}

img.imgleftborder {
	float: left;
	margin-right: 10px;
	padding :2px;
	border: 1px solid #92bdd9;
}

img.imgrightborder {
	float: right;
	margin-left: 10px;
	padding :2px;
	border: 1px solid #92bdd9;
}
/* Image rotation - uses jQuery cycle */
#cyclenav a { margin: 0 4px 0 1px; padding: 3px 5px; border: 1px solid #ccc; background: #ffeaaa; text-decoration: none }
#cyclenav a.activeSlide { background: #ffcf3e }
#cyclenav a:focus { outline: none; }
#cyclenav { text-align: left; margin-left: 10px; }
#s4 { position: relative; height: 180px; list-style: none; margin: 0; }
#s4 li { margin: 0; padding: 0; }
#s4 img { border: 0; background-color: #eee; border: 1px solid #ccc; padding: 5px; width: 150px; }
.pics { margin-bottom: 15px; }

/* viator widget overrides */
#viatorWidget { width: 170px !important; }
#viatorWidget b.niftycorners { clear: none !important; }
.clearfix, .widget_body, .widget_entry .price_format {
    display: inline-block !important;
}